• caglararli@hotmail.com
  • 05386281520

CVE-2024-4114 | Tenda TX9 22.03.02.10 /goform/PowerSaveSet sub_42C014 time stack-based overflow

Çağlar Arlı      -    9 Views

CVE-2024-4114 | Tenda TX9 22.03.02.10 /goform/PowerSaveSet sub_42C014 time stack-based overflow

A vulnerability, which was classified as critical, has been found in Tenda TX9 22.03.02.10. This issue affects the function sub_42C014 of the file /goform/PowerSaveSet. The manipulation of the argument time leads to stack-based buffer overflow. The identification of this vulnerability is CVE-2024-4114. The attack may be initiated remotely. Furthermore, there is an exploit available. The vendor was contacted early about this disclosure but did not respond in any way.